<div class="w3-container">
    <div class="card-columns">
        <div class="card ">
            <div class="card-body text-center">
                {{ form_start(form) }}
                {{ form_errors(form) }}
                {{ form_widget(form) }}
                <button class="btn btn-primary">{{ button_label|default('Enregistrer') }}</button>
                {{ form_end(form) }}

            </div>
        </div>
    </div>
</div>
